.eth-rapido-ethmember-hint{
    background-color: #FEF3BE;
    color: #000;
    font-size: 1.1em;
    padding: 1em;
    margin-right: 1em;
    margin-top: 1em;
    margin-left: -1em;
    line-height: normal;
}
.eth-rapido-ethmember-hint__button{
    margin: 0!important;
    padding: 0!important;
    font-size: 15px;
    vertical-align: inherit;
    z-index: 11;
    min-width: inherit;
    min-height:inherit;
    line-height: normal;
    color: #005694!important;
}
.eth-rapido-ethmember-hint__button:hover,
.eth-rapido-ethmember-hint__button:focus{
    text-decoration: underline;
    background-color: transparent!important;
}
